- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: dc5631c2-3f8f-4b62-81c1-a3c1b7feb2c4
    creation_time: '2024-10-16T14:29:05+02:00'
    producer:
      name: GemCutter
      version: 0.2.5-wip.dk.conditional-comm-b86fb0b-m
    task:
      input_files:
      - /storage/repos/ultimate/trunk/examples/svcomp/weaver/chl-time-subst.wvr.c
      input_file_hashes:
        /storage/repos/ultimate/trunk/examples/svcomp/weaver/chl-time-subst.wvr.c: 55dce27fdc9c44ff408174badf0a943270d2adadc96357bb37463f058a6a7cee
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: ILP32
      language: C
  content: [
    ]
